RubyGems Navigation menu

dm-sqlserver-adapter 1.2.0

Microsoft SQL Server Adapter for DataMapper

Versões:

  1. 1.2.0 - October 13, 2011 (8 KB)
  2. 1.2.0.rc2 - September 21, 2011 (8 KB)
  3. 1.1.0 - March 17, 2011 (8 KB)
  4. 1.1.0.rc3 - March 11, 2011 (8 KB)
  5. 1.1.0.rc1 - March 01, 2011 (8 KB)
Mostrar todas as versões (11)

Runtime Dependencies (2):

Development Dependencies (3):

  • dm-migrations ~> 1.2.0
  • jeweler ~> 1.6.4
  • rspec ~> 1.3.2
  • Donos:

    Autores:

    • Clifford Heath

    SHA 256 checksum:

    bbb6250bf4fb88619d194857607aceb3b461d26298ba6dbb71fa57ceab96725a

    Total de downloads 26.368

    Desta versão 5.099

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: